<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ts/domains/mdm.limi" xml:lang="en">
   <Header>
      <Title>Limit value</Title>
   </Header>
   <List>
      <ListItemHead>Below</ListItemHead>
      <ListItem ID="below"/>
      <ListItemHead>Above</ListItemHead>
      <ListItem ID="above"/>
      <ListItemHead>Between</ListItemHead>
      <ListItem ID="between"/>
      <ListItemHead>Outside</ListItemHead>
      <ListItem ID="outside"/>
      <ListItemHead>Not Applicable</ListItemHead>
      <ListItem ID="not.appl"/>
   </List>
</OptionList>